@charset "utf-8";

/* CSS Document */



*{

	margin:0px;

	padding:0px;

}

a{ color:#B73207; text-decoration:none;}
a:hover{ color:#000;}


body{

/*	background:#b42100 url(images/body-bg.jpg) top center no-repeat;

	background:#a0080a;*/

	background:#a0080a url(images/body-bg.jpg) top center no-repeat;



	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}

h1{

	font-size:18px;

	font-weight:normal;

}



#wrapper{

	width:1000px;

	margin:0px auto;

	padding:0px;



}



#header{

	padding:20px 0px;



}

.logo{

	width:609px;

	height:69px;

	margin:0px auto;



	

}

#top-menu{

	width:1000px;

	text-align:right;

}

#top-menu ul{

	list-style:none;
	float:right;

}



#top-menu ul li{

	padding:0px;

	float:left;

}

#top-menu ul li a{

	background: url("images/btn-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: black;
    display: block;
    height: 30px;
    padding: 12px 12px 0;
    text-align: center;
    text-decoration: underline;
    width: 90px;	

	

}

#top-menu ul li a:hover{

	text-decoration:none;

}



#body-container{



	border:1px solid #FFF;

	background:#FFF;

	margin:10px 0px;

	padding:7px;

	-moz-box-shadow: 0 0 10px #4e0204;

	-webkit-box-shadow: 0 0 10px #4e0204;

	box-shadow: 0 0 10px #4e0204;	

}



#footer{

	padding:10px;

	text-align:right;

	-moz-box-shadow: 0 0 10px #4e0204;

	-webkit-box-shadow: 0 0 10px #4e0204;

	box-shadow: 0 0 10px #4e0204;

	background:#b84f02;

	opacity:0.7;

	margin:10px 0px;

	color:#fccba7;

	border-radius:5px;

	font-weight:bold;	

	

	

}

#footer a{

	color:#fddac0;

	text-shadow: 1px 1px 1px #823a06;

	text-decoration:underline;

	font-size:12px;

	font-weight:normal;

}

#footer a:hover{

	color:#FFF;

	text-decoration:none;	

}





.clear{

	clear:both

}

/* POPUP CSS  */
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 999;
  display: none; /* Hidden by default */
}

#popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  display: none; /* Hidden by default */
}